<?php
// $Id: blocks.php,v 1.1 2004/10/16 16:02:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_MB_WHOSONLINE_TITLE1","Quién está conectado");
define("_MB_WHOSONLINE_GUESTS","%s: Invitado (s)");
define("_MB_WHOSONLINE_MEMBERS","%s: Miembro (s)");
define("_MB_WHOSONLINE_URLAS","Conectado como: <b>%s</b>");
define("_MB_WHOSONLINE_LASTSEEN", "Ultima visita:");
define("_MB_WHOSONLINE_MORE","más...");
define("_MB_WHOSONLINE_URAU","Usted es %s.");
define("_MB_WHOSONLINE_RNOW","Registrarse ahora.");
define("_MB_WHOSONLINE_CURU","Usuarios registrados conectados:");
define("_MB_WHOSONLINE_DAYS","%s días");
define("_MB_WHOSONLINE_1DAY","1 día");
define("_MB_WHOSONLINE_HRS"," %s horas");
define("_MB_WHOSONLINE_1HR"," 1 hora");
define("_MB_WHOSONLINE_MINS"," %s minutos");
define("_MB_WHOSONLINE_1MIN"," 1 minuto");
define("_MB_WHOSONLINE_AGO"," Hace");
define("_MB_WHOSONLINE_MDAYS","Número máximo de días atrás");
define("_MB_WHOSONLINE_MMEM","Número máximo de usuarios a mostrar");
define("_MB_WHOSONLINE_SLAST","Mostrar a los últimos usuarios vistos");
?>
